### Function

# AppStream utils_data_id_get_cid

since: 1.0

#### Declaration [src]

    gchar*
    as_utils_data_id_get_cid (
      const gchar* data_id
    )

#### Description [src]

Get the component-id part of the data-id.

Available since: 1.0

#### Parameters

`data_id`

  Type: `const gchar*`

  The data-id.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gchar*`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.